API reference · extensions
PUT /workspace/extensions/:id/secrets/:name
Replaces extensions › secrets
Parameters
| Name | In | Type | Required |
|---|---|---|---|
id | Path | string | Yes |
name | Path | string | Yes |
Request
PUT /workspace/extensions/:id/secrets/:name
Content-Type: application/jsonThis route reads a body, but the source does not name a schema for it.
Responses
200 OK
The response body is not described here yet.
400 Bad request
The response body is not described here yet.
404 Not found
The response body is not described here yet.